## medialibrary 0.6.0

=== debian/changelog ===
medialibrary (0.6.0-1ubuntu1) hirsute; urgency=medium

  * d/p/gcc-10.patch: Fix FTBFS with GCC 10 by explicitly including <string>.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 16 Jan 2021 00:29:12 -0500

medialibrary (0.6.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:49:32 +0100

medialibrary (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Fix maintainer
  * debian/patches: Removed, fixed upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 07 Nov 2019 21:22:04 +0100

medialibrary (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #942723)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Oct 2019 17:54:38 +0200
