=== debian/watch ===
version=4
https://code.videolan.org/videolan/medialibrary/-/tags \
  .*/medialibrary@ANY_VERSION@@ARCHIVE_EXT@
