## medialibrary 0.11.2

=== debian/changelog ===
medialibrary (0.11.2-1) unstable; urgency=medium

  * New upstream version 0.11.2

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 09 Apr 2022 20:39:06 +0200

medialibrary (0.11.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Sebastian Ramacher ]
  * debian/control: Add libsqlite3-dev and libxxhash-dev to Depends
  * New upstream version 0.11.1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 28 Mar 2022 20:32:57 +0200

medialibrary (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * debian/: Use meson/ninja
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 13
    - Add BD on libxxhash-dev
  * debian/copyright: Update copyright for medialibrary 0.11.0

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Feb 2022 08:39:37 +0100
