=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: medialibrary
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libsqlite3-dev,
- pkg-config
-Standards-Version: 4.4.1
+ libxxhash-dev,
+ meson,
+ ninja-build,
+ pkg-config,
+Standards-Version: 4.6.0
 Section: libs
 Homepage: https://code.videolan.org/videolan/medialibrary
 Vcs-Browser: https://salsa.debian.org/multimedia-team/medialibrary
@@ -19,8 +21,10 @@
 Architecture: any
 Multi-Arch: same
 Depends:
-  libmedialibrary0 (= ${binary:Version}),
-  ${misc:Depends}
+ libmedialibrary0 (= ${binary:Version}),
+ libsqlite3-dev,
+ libxxhash-dev,
+ ${misc:Depends}
 Description: library for managing media files in a media library (development files)
  Medialibrary provides tools for media applications to manage their media
  libraries. It supports media discovery, metadata handling, and a database
