## medialibrary 0.12.0

=== debian/changelog ===
medialibrary (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 16 Jun 2022 12:57:29 +0200
