## medialibrary 0.12.3

=== debian/changelog ===
medialibrary (0.12.3-1) unstable; urgency=medium

  * New upstream version 0.12.3

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 09 Aug 2022 22:39:49 +0200
