=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  meson,
  ninja-build,
  pkg-config,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: libs
 Homepage: https://code.videolan.org/videolan/medialibrary
 Vcs-Browser: https://salsa.debian.org/multimedia-team/medialibrary
