=== debian/changelog ===
medialibrary (0.13.2-1) unstable; urgency=medium

  [ Joachim Bauch ]
  * Add patch to fix compilation with gcc-14 (Closes: #1042710)
  * Set bug-related fields for upstream.
  * d/control: Use "pkgconf" instead of "pkg-config".
  * d/control: Bump Standards-Version
  * d/copyright: Fix "Files" wildcard for xxhash.

  [ Sebastian Ramacher ]
  * debian/watch: Upgrade to version 5
  * New upstream version 0.13.2

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Nov 2025 16:37:39 +0100
