=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  libxxhash-dev,
  meson,
  ninja-build,
- pkg-config,
-Standards-Version: 4.6.1
+ pkgconf,
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://code.videolan.org/videolan/medialibrary
 Vcs-Browser: https://salsa.debian.org/multimedia-team/medialibrary
