=== debian/watch ===
Version: 5

Template: GitLab
Dist: https://code.videolan.org/videolan/medialibrary
